html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
address, code, img, small, strong, dl, dt, dd, ol, ul, li, fieldset, form, label
{
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    
}
.header {
    height: 100px;
    background-color:#ee2d24;
    text-align: center;
}

.logo{
/*    width: 200px;
    margin: 0 auto;*/
    padding-top: 20px;
}

.content{
    font-family: Tahoma, Arial,Helvetica,Geneva,sans-serif;
    //background-color:#4c4c4c;
}
    .contentInner{
        //padding: 10px;
        text-align: justify;
    }

    .contentInner h2,.contentInner h1 {
/*        font-size: 22px;
        font-weight: bold;
        line-height: 18px;
        margin: 0 0 20px;
        text-transform:lowercase;
        color: #26BED7;*/

        font-size: 18px;
        font-weight: normal;
        text-transform: uppercase;
        color: #ffffff;
        background-color: #0089cd;
        padding: 7px;
    }
    .contentInner p {
        font-size: 12px;
        font-weight: normal;
        line-height: 18px;
        margin: 0 0 20px 0;
    }

    .content table{
        margin: 0 auto;
    }

    .content table div.greybar{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        background: none repeat scroll 0 0 #666666;
        color: #FFFFFF;
        height: 30px;
    }

    .content table div.greybar div.pagenumbers a{
        color: #CCCCCC;
        text-decoration: none;
        line-height: 29px;
        margin: 0 3px;
        font-size: 12px;
    }

    .content table div.greybar div.pagenumbers a.active {
        color: #FFFFFF;
        text-decoration: underline;
    }

    .content table div.greybar p, form, div.print-list{
        display: none;
    }

    .content table div.propList{
        width:287px;
        margin: 0px auto;
        padding:10px;
/*        -webkit-border-radius: 5px;
        border-radius: 5px;
        border:1px solid #26bed7;*/
/*        background: url("../../../images/mobile_bg_proplist3.png") repeat-x
scroll 0 0 transparent;
        
    */
clear: both;
        height: 100%;
background-color: white;
border-bottom: 3px solid #f0f0f0;
}
    .content table div.propList div.propList-left, div.propList-mid,
div.propList-right{
        float: left;
    }
    .content table div.propList div.propList-left{
        width:119px;
        margin-right: 8px;
    }

    .content table div.propList div.propList-mid{
        width: 155px;
    }

    .content table div.propList div.propList-mid h1.propList-price{
        font-size: 14px;
    }

    .content table div.propList div.propList-mid a.propList-address{
        color:#808080;
        font-size:14px;
    }

    .content table div.propList div.propList-mid h1.propList-tagline,
p.propList-text{
        display: none;
    }

    .content table div.propList div.propList-mid p{
        display: none;
    }

    .content table div.propList div.propList-right p.propList-id{
        display: none;
    }

    .content table div.propList div.propList-right p.propList-suburb{
        margin: 0px;
        font-size: 15px;
        font-weight: bold;
    }

    .content table div.propList div.propList-right div.view-link a {
        border-bottom: 1px dotted #808080;
        color: #808080;
        font-size: 11px;
        font-weight: bold;
        line-height: 14px;
        text-decoration: none;
        text-transform: capitalize;
    }

ul li.menu_item{
    padding:8px 0px 12px 0px;
    margin: 10px 0px 10px 0px;
    text-align: center;
    text-transform: capitalize;
    background: url("../../../images/menuMobileBg.png") repeat-x scroll 0 0
transparent;
    font-size: 20px;
}

ul li.menu_item:hover{
    background: url("../../../images/menuMobileBg_hover.png") repeat-x scroll 0 0
transparent;
}

ul.nav_menu li.menu_item a{
  text-decoration: none;
  color:#ffffff;
}

.contentInner a.back{
        font-size: 14px;
        /*padding: 5px 12px 7px 20px;*/
            width: 64px;
            height: 29px;
            display: inline-block;
            line-height: 25px;
            text-align: center;
        background: url("../../../images/btn-back.png") repeat-x scroll 0 0 transparent;
        color: #ffffff;
        text-decoration: none;
        display: inline-block;
        margin-bottom: 15px;
    }



#quick_search_form+div {
    background: #fff;
}

.propList-facilities > img {
    margin-right: 5px;
}

.propList-facilities,
.propList-address,
.propList-suburb {
    margin-bottom: 3px;
}

.propList-facilities > span {
    margin-right: 3px;
    color: #a8a8a8;
    font-size: 15px;

}

/* additional custom styling */

.propList-address-custom {
    color: #a8a8a8;
    text-decoration: none;
    font-size: 13px;
}

.propList-custom,
.propList-price {
    margin: 0 !important; 
    font-size: 13px !important;
    color: #a8a8a8;
}

.contentInner > h1 {
    padding-left: 18px;
}

.propList-price {
    padding: 0 !important;
    color: #a8a8a8 !important;  
    background: none !important;
    text-align: left;
}

.propList-suburb {
    font-size: 13px !important;
    font-weight: normal !important;
    color: #a8a8a8 !important; 
}